{% extends 'base.html.twig' %}

{% block title %}{{ category.name }}{% endblock %}

{% block body %}
    <main class="container">
        <div class="row g-5">
            <div class="col">
                <h3 class="pb-4 mb-4 border-bottom">{{ category.name }}</h3>
                <div id="article-list">
                    {% include 'article/list.html.twig' with {articles: category.articles, leftCol: 4, rightCol: 8} %}
                </div>
            </div>
        </div>
    </main>
{% endblock %}
